a#logo img {
    height: auto;
    max-width:90% !important;   
}

.circle p {
    width: 140px !important;
    bottom: 40px !important;
    margin-left: -70px !important;
    font-size: 20px !important;
}

.skiptonav a {
    font-family: "Open Sans",sans-serif;
    font-size: 25px;
}

.skiptonav {
    padding: 0px 0px 0px !important;
}

#socialIcons {
    font-size: 1em;
    line-height: 1em;
    height: auto;
}

#extraContainer5 #socialIcons, #extraContainer6 #socialIcons {
    margin: 0px 0px 0px !important;
    padding-top: 17px;
}

#socialIcons a {
    padding-left: 0px !important;
}

nav ul {
  font-size: 100%;
text-transform: uppercase;
}

#headerWrapper {
    height: 30px !important;
